
Packaging - Bug #35545

foreman-plugin-rh-cloud plugin needs to be updated, current version will not install in Katello 4.6

09/20/2022 06:59 PM - Don H

Status: Need more information   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: Katello 4.6.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Current version of the gem rpm included in Katello 4.6, is foreman_rh_cloud-5.0.39.

There is an data incompatibility with that version that was recently fixed.

https://github.com/theforeman/foreman_rh_cloud/issues/761

Katello needs to update the version included in 4.6 to the current version of foreman_rh_cloud 6.0.43.

Gem here: https://github.com/theforeman/foreman-packaging/pull/8503

History

#1 - 09/21/2022 05:44 PM - Samir Jha

- Status changed from New to Need more information

Are there any katello specific changes needed for this one? I'd move it to forman-packaging if that is the repo where changes need to be made.

#2 - 09/28/2022 05:36 PM - Chris Roberts

- Project changed from Katello to Packaging
